

body {
	background-color: #333333;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Std';
	src: url('./fonts/Akzidenz-Grotesk') format('otf')
		url('AkzidenzGrotesk.otf') format ('opentype');
}

.arrow-up {
	width: 0;
	height: 0;
	border-left: 90px solid transparent;
	border-right: 90px solid transparent;
	border-bottom: 90px solid gray;
	top: 10;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#one {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 200;
	border-radius: 50% 50%;
	float: left;
	left: 200;
}

#one:hover {
	background-color: DarkRed;
	cursor: pointer;
}

#two {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 450;
	border-radius: 50% 50%;
	float: left;
	left: 200;
}

#two:hover {
	background-color: Gold;
	cursor: pointer;
}

#three {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 700;
	border-radius: 50% 50%;
	float: left;
	left: 200;
}

#three:hover {
	background-color: LightBlue;
	cursor: pointer;
}

#four {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 950;
	border-radius: 50% 50%;
	float: left;
	left: 200;
}

#four:hover {
	background-color: violet;
	cursor: pointer;
}

#five {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 1200;
	border-radius: 50% 50%;
	float: left;
	left: 200;
}

#five:hover {
	background-color: YellowGreen;
	cursor: pointer;
}

#six {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 200;
	border-radius: 50% 50%;
	float: left;
	left: 600;
}

#six:hover {
	background-color: ForestGreen;
	cursor: pointer;
}

#seven {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 450;
	border-radius: 50% 50%;
	float: left;
	left: 600;
}

#seven:hover {
	background-color: DarkTurquoise;
	cursor: pointer;
}

#eight {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 700;
	border-radius: 50% 50%;
	float: left;
	left: 600;
}

#eight:hover {
	background-color: Orange;
	cursor: pointer;
}

#nine {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 950;
	border-radius: 50% 50%;
	float: left;
	left: 600;
}

#nine:hover {
	background-color: MediumVioletRed;
	cursor: pointer;
}

#ten {
	width: 200px;
	height: 200px;
	background-color: #5A5A5A;
	position: fixed;
	top: 1200;
	border-radius: 50% 50%;
	float: left;
	left: 600;
}

#ten:hover {
	background-color: yellow;
	cursor: pointer;
}











